API referenceDomains

Retrieve a sender

GET/domains/{id}/senders/{senderId}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
senderId*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/domains/string/senders/string"
{  "object": "sender",  "id": "string",  "domain_id": "string",  "email": "string",  "name": "string",  "reply_to": [    "string"  ],  "from": "string",  "created_at": "2019-08-24T14:15:22Z"}